<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_QQChat_TipsChatTitle">QQ聊天广场: </String>
  <String id="IDS_QQChat_PicTips">点击进入QQ聊天室</String>
  <String id="IDS_QQChat_EntryTips">QQ聊天室</String>
  <String id="Button_QQChatTip">我加入的聊天室</String>  
  <String id="IDS_APPCENTER_TITLE">QQ聊天室</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQ聊天室是腾讯公司提供的以房间为单位的多人聊天的插件。您可以在QQ客户端使用QQ聊天室的相关功能。</String>
  <String id="IDS_QQChat_Param">qqchat://sso/roomid=$ROOMID$&amp;svrid=$SVRID$</String>
  <String id="GroupPageExt_FolderName">聊天室</String>
  <String id="Menu_Enter">进入聊天室</String>
  <String id="Menu_CancelAttend">取消关注</String>
  <String id="Menu_Quit">退出房间</String>
  <String id="Title_MsgBoxCancelAttend">取消关注</String>
  <String id="MsgBoxCancelAttend">您是否确认取消对该聊天室的关注？</String>
  <String id="MsgBoxCancelAttendSucceed">您已成功取消对该聊天室的关注。</String>
  <String id="MsgBoxCancelAttendFail">取消关注不成功，请您重试。</String>
  <String id="Title_MsgBoxQuit">退出房间</String>
  <String id="MsgBoxQuit">您是否确认退出该聊天室？</String>
  <String id="MsgBoxQuitSucceed">您已成功退出该聊天室。</String>
  <String id="MsgBoxQuitFail">退出不成功，请您重试。</String>
</StringBundle>
